## Name

delay — Provides a delay of the specified time before the next command will be processed.

## Synopsis

`delay` {`seconds microseconds`}

## DESCRIPTION

Provides a delay of the specified time before the next command will be processed.

## EXAMPLES

The example shows the use of the delay command to delay the next command by the specified time.

Example 1. Delay the next command by a specified amount of time.

`mged>` `delay 5 0`

Delays the next command for 5 seconds.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.